require_once(ABSPATH . 'wp-settings.php');